html, body, form, ul, li, dl, dd, dt, fieldset, form, blockquote, dfn { margin:0; padding:0; border:0 none; }
ul, dl, dd, dt { list-style:none; }
dfn { font-style: normal; }

table, tbody, tr, td, th { margin:0; padding:0; border:0 none; border-collapse:collapse; border-spacing:0; vertical-align:top; }

input, select, textarea { font: 12px Arial, Tahoma, Helvetica, sans-serif; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }

html, body { width:100%; height: 100%; }
body { font: 100% Arial, Tahoma; color:#000000; background: #d1d4da; }

h1, h2, h3, h4, h5, h6 { margin:0; padding:0; }

h1 
	{
	font-size: 1.5em; font-weight: normal;
	text-transform: uppercase;
	line-height: 1.2;
	}
.h1h2 { margin: 0 0 30px; }
.h1h2 h1 { margin: 0 0 7px; }
.h1h2 h2 {
	font-weight: normal; font-size: 1em;
}
h3 { font-size: 1.167em; }
h4 { font-size: 1.167em; }
.block_h
	{
	font-weight: bold;
	margin-bottom: 10px;
	}
p { margin: .5em 0; }

a { color: #024c8b; text-decoration: none; }
a:hover { text-decoration: underline; }

a.underline { text-decoration: underline; }
a.underline:hover { text-decoration: none; }

img { border:0 none; }

.nowrap { white-space: nowrap; }
.hide { display: none; }

/* QUOTES */
blockquote *:first-child { margin: .8em 0; }
blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
blockquote { border: 1px solid #e1e1e1; color: #000; font: italic 1.167em/1.428em Arial, sans-serif; }
blockquote *:first-child:before, blockquote *:first-child:after { color: #ed1c28; font-weight: bold; font-size: 1.2em; }
blockquote *:first-child:before { content: "\00AB\ "; }
blockquote *:first-child:after { content: "\ \00BB"; }

/*color */
.gray {
	color: #8c939b;
}

/* size */
p, ul, ol, dl, pre, blockquote, address, table, form { margin-bottom: 1.3em; }
/* NOTE: Calulate header margins: TOP: 1.6em/size, BOTTOM: 1.6em/size/2 */
h1 { margin: 0 0 1.1em; }
h2 { margin: 0 0 1.15em; }
h3 { margin: 0 0 1.2em; }
h4 { margin: 0 0 1.25em; }
h5 { margin: 0 0 1.3em; }
h6 { margin: 0 0 1.35em; }
th, td { padding: .8em; }
caption { padding-bottom: .8em; } /* padding instead of margin for IE */
blockquote { padding: 0 1em; margin: 1.6em 0; }
fieldset { padding: 0 1em 1em 1em; margin: 1.6em 0; } /* padding-top is margin-top for fieldsets in Opera */
legend { padding-left: .8em; padding-right: .8em; }
legend+* { margin-top: 1em; } /* compensates for the opera margin bug */
textarea, input { padding: .3em .4em .15em .4em; }
select { padding: .1em 0 0 .2em; }
option { padding: 0 .4em; }